/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a46dfb11445bfd1e983baa73bee5a9867",
"a00818.html#a6cb046516428c4d7f210b2d828bb96a8",
"a00860.html#a5a7ce0a6c36f90986fcecbcc954d1573",
"a00869.html#ab16e5420fbf3284bcf0ff06a7389e3da",
"a00971.html#abfff682f83a1eacf1b43ad2b33a1954fa37e2616a5bd16a59ed974cb15ee77621",
"a00992.html#a640ce1736343eca771c2ff905e2c8256",
"a00992.html#af5c26a4b18a3767deb1776023f98a73e",
"a01064.html#a6367e074233c1a4f11beb78aa29da862",
"a01157_source.html",
"a01462.html#ga2a1a321e469c0cafa50d1085b27ebbc3",
"a01480.html#gade8e8737b971a056c0ebba2de0295467",
"a01481.html#gab6bb57c4d6cbb6533325e37d8f3bca11",
"a01488.html#gab0b4873e5b0b398be21f976c5d404943",
"a01507.html#ga289787d62ed6190c55ce9f2ea65aaa41",
"a01671.html#adf7c77787702ab4d2a2d310e02155ce5",
"a01739.html#ab80c642773d5789b214718cc651cffe7",
"a01771.html#a7052610af76ac1f202e18cf2b2573e9f",
"a01819.html#a4d3da324f20c33ba1ffc16448d652375",
"a02063.html#acb5979772aa84ac0d431841d3d28ccf2",
"a02071.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02075.html#a84505fa4c5752e1143bb1458b3a23e6a",
"a02239.html#ac8ced3b29c8d9221a9ae084afd66093b",
"a02451.html#a2ce652e072a7f6664c71548df3e43af4",
"a02459.html#a66b0db878c6eaa321da17c15d39cc549",
"a02463.html#ad640b04d330cff32e91204e1ae47149d",
"a02471.html#a407510ac810a42b173f3bd553959bfb5",
"a02479.html#a0994ec943816ce7a78032e4ac06b977a",
"a02483.html#a5ee09ee781dca2fcecbc9fd85eab8816",
"a02523.html#a05f7c8b3b2be44d621e3fd1f0e738461",
"a02563.html#ac8c8afd99e60be0722f59b5d38f22e0d",
"a02595.html#a30ef3f283227e206224ccfb06e61703a",
"a02779.html#a32ee942b85d2c6f29e4cb96c8c5bfaf5",
"a02935.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03807.html",
"a04743.html#a7713e8c7a0a3a5d6440b3a854a2bec46",
"a04763.html#a93795d6e4ab56974a69099a52726c1e1",
"a05131.html#a61e87a0ba6a9519f99fddce94c29ca35",
"a05443.html#a6539c0921a8402439fb30250d59f7835",
"a05575.html#ae40513658333ed8f27f0cb2b0978685c",
"a05699.html#a7f02d8d39b9908d0f574be019786601b",
"a05815.html#acda690006956a82c0cc436f5509c4f26",
"a05855.html#a1cdc269c1678986e62a18b9613d2fd01",
"a05887.html#a0a8c1c763d0d99421ab859f9c11668af",
"a05947.html#a79a478e6e273808e5957db9b92f65908a90de68a6e8a7784cfdaff88dca761b73",
"a06267.html#a8987d5bb70c31ba8e4bb80f993acff85",
"a06339.html#ae316c3b2d848ad1846bb001595a12eb2",
"a06423.html#a27d1dada2515ad4ab4e9a4649b4a8e64",
"a06699.html#a323660e5704618c07b0d1d38f3f9ff02",
"a06875.html#ac29d357e005e8bb4e780c13933993d94",
"a07295.html#a29e027724cf8879d194ff33ab0dfcaec",
"a07383.html#a5fe0082d5851e1be6383ad8d8493264e",
"a07647.html#ac5ab8f6c15d6e5fc6cf0feaba20c95a4",
"a07719.html#a71793c903d56962b5f25f08ba76e4196",
"a07739.html#a72a588536018b49b756d0a7042dbca8f",
"a07919.html#a6f2144e852790296d3c62cdec92c95ce",
"a07991.html#ab70b33e6e61485413fcb3bd22ac6d4ee",
"a08003.html#ab6cef2d8f35ac02d862e5f6be404a936",
"a08555.html#a58df0e1d8eb015c17e7917ed619a2c5c",
"a08671.html#a30da45938fedbfd5db92a1d5102b887c",
"a08723.html#a78f52529ca9957c3f87afb0920456374",
"a08771.html#ac54bc4288977abafedca1ba5f833b867",
"a08807.html#a3dd02d2967a250d1e115f96907b05411",
"a08819.html#a264ca2518c928495563460e7235ea7c3",
"a08831.html#af52bf6643de754a9f015fa50a78c307d",
"a08859.html#ae26f5ac173b233c8453d469ed12e4ba0",
"a08939.html#a94eff162847fd98de3fd00395100820e",
"a09043.html#af32cc764888719c869fa3bc3fa511296",
"a09067.html#a9126cdcfd6a1fe3dc9e6b43d60d67a1b",
"a09175.html#a315418dcf7f7404387128c954397337e",
"a09283.html#acf7667c303ccfb8b50d3c16982f9c3d3",
"a09467.html#abe5d47865742b75e2f83ea2eb66b5dde",
"a09687.html",
"a09759.html#a6b5d7a1c8e6254d870a190322b041b2b",
"a09987.html#a2a3f0f18bdf17c936c2b7e6c9fbe7ee7",
"a10091.html#ac67f25ef04ba879906c59ee81a40d7a7",
"a10247.html#a13cdc4b45259f7da60870bf115d96693",
"a10355.html#a313712aaf0040006e416c210871984aa",
"a10547.html#a568f2a050b5b8ae920196a0899157ef3",
"a10639.html",
"a10991.html#aacd71b513fe378c6e44f7a85a9d9335b",
"a11091.html#ad18b7b7fe2840b81542376ddb4e0bcfa",
"a11299.html",
"a11531.html#a1d170159bc41c0c74ad65c75a9c61d2d",
"a11571.html#aaeed3de36605cfe52f1cb1669ab34c7a",
"a11691.html#afcec3e689bd704f4c7ad87dea218caa5",
"a11787.html#a8a9922d7c89ae6c5156598b91fa1b1f0",
"a11835.html",
"a11871.html#a78db74c5de3cfff1de97561e5d530147",
"a11911.html#a7607001e619c6e69a0be8c4770b4f4d7",
"a11959.html#a8e7d603ff314ad3c985a48be176c576e",
"a16454.html#a5a57eee6d16ed6a2e3a4031bb684de05",
"a16457.html#adce3fc570b89707ced444c92fbfc0bbd",
"a16571.html",
"a16790.html#gga0a1765c6b0d8d734be3d54d85be9f145a334c4a4c42fdb79d7ebc3e73b517e6f8",
"a16952.html#a94171bc7d39d28ab72e414236c272f5d",
"a17057_source.html",
"a17147.html",
"functions_func_r.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';